=== debian/changelog ===
ros-one-pilz-industrial-motion-planner-testutils (1.1.16-49jammy.20251023.1725) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 23 Oct 2025 17:25:57 +0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.16-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.15-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.14-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 27 May 2024 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.13-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.12-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 13 May 2023 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.11-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.10-0jammy) jammy; urgency=high

  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Contributors: Michael Görner

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.9-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.8-0jammy) jammy; urgency=high

  * Avoid downgrading default C++ standard (#3043 <https://github.com/ros-planning/moveit/issues/3043>)
  * Contributors: Jochen Sprickerhof

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.7-0jammy) jammy; urgency=high

  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.6-0jammy) jammy; urgency=high

  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Robert Haschke, pvanlaar

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.5-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 23 May 2021 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.4-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 12 May 2021 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.3-0jammy) jammy; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-pilz-industrial-motion-planner-testutils (1.1.2-0jammy) jammy; urgency=high

  * Fix formatting errors
  * Replaced eigen+kdl conversions with tf2_eigen + tf2_kdl (#2472 <https://github.com/ros-planning/moveit/issues/2472>)
  * Upgrade cmake_minimum_required to 3.1 (#2453 <https://github.com/ros-planning/moveit/issues/2453>)
  * Add Pilz industrial motion planner (#1893 <https://github.com/ros-planning/moveit/issues/1893>)
  * Contributors: Pilz GmbH and Co. KG, Christian Henkel, Robert Haschke, Tyler Weaver, petkovich

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 08 Apr 2021 00:00:00 -0000
