=== debian/control ===
Source: ros-one-pilz-industrial-motion-planner-testutils
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-moveit-core, ros-one-moveit-msgs, ros-one-tf2-eigen
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-one-pilz-industrial-motion-planner-testutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-moveit-commander, ros-one-moveit-core, ros-one-moveit-msgs
Description: Helper scripts and functionality to test industrial motion generation
