## ros-one-pilz-industrial-motion-planner-testutils 1.1.16-49jammy.20251208.1023

=== debian/changelog ===
ros-one-pilz-industrial-motion-planner-testutils (1.1.16-49jammy.20251208.1023) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 08 Dec 2025 10:23:14 +0000
