## ros-one-pilz-industrial-motion-planner-testutils 1.1.16-50jammy.20260128.2334

=== debian/changelog ===
ros-one-pilz-industrial-motion-planner-testutils (1.1.16-50jammy.20260128.2334) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 28 Jan 2026 23:34:40 +0000
