## ros-one-pilz-industrial-motion-planner-testutils 1.1.16-51noble.20260301.2326

=== debian/changelog ===
ros-one-pilz-industrial-motion-planner-testutils (1.1.16-51noble.20260301.2326) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 01 Mar 2026 23:26:39 +0000
